entry_file: german_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: german_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: german_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: german_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 80.43
    ship: 0.0
    add: 80.43
  - interval: 100
    multiplier: 1.373
    amount_added: 80.43
    ship: 0.0
    add: 80.43
  - interval: 350
    multiplier: 1.373
    amount_added: 80.43
    ship: 0.0
    add: 80.43
  - interval: 500
    multiplier: 1.373
    amount_added: 80.43
    ship: 0.0
    add: 80.43
- result_file: german_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 102.19
    ship: 0.0
    add: 102.19
  - interval: 200
    multiplier: 1.344
    amount_added: 102.19
    ship: 0.0
    add: 102.19
  - interval: 350
    multiplier: 1.344
    amount_added: 102.19
    ship: 0.0
    add: 102.19
  - interval: 500
    multiplier: 1.344
    amount_added: 102.19
    ship: 0.0
    add: 102.19
- result_file: german_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 100
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 200
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 300
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
- result_file: german_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.322
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 90
    multiplier: 1.322
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 150
    multiplier: 1.322
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 250
    multiplier: 1.322
    amount_added: 59.04
    ship: 0.0
    add: 59.04
- result_file: german_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 70
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 120
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
  - interval: 200
    multiplier: 1.321
    amount_added: 38.91
    ship: 0.0
    add: 38.91
- result_file: german_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 70.75
    ship: 0.0
    add: 70.75
  - interval: 100
    multiplier: 1.23
    amount_added: 103.55
    ship: 0.0
    add: 103.55
  - interval: 800
    multiplier: 1.23
    amount_added: 103.55
    ship: 0.0
    add: 103.55
  - interval: 1000
    multiplier: 1.23
    amount_added: 188.83
    ship: 0.0
    add: 188.83
- result_file: german_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 90
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 150
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 200
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
- result_file: german_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 90
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 150
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 200
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
- result_file: german_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.72
    ship: 0.0
    add: 56.72
  - interval: 400
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 800
    multiplier: 1.268
    amount_added: 63.95
    ship: 0.0
    add: 63.95
  - interval: 1000
    multiplier: 1.268
    amount_added: 100.1
    ship: 0.0
    add: 100.1
- result_file: german_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 50.16
    ship: 0.0
    add: 50.16
  - interval: 400
    multiplier: 1.268
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 800
    multiplier: 1.268
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 1000
    multiplier: 1.268
    amount_added: 108.0
    ship: 0.0
    add: 108.0
- result_file: german_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 78.37
    ship: 0.0
    add: 78.37
  - interval: 400
    multiplier: 1.274
    amount_added: 96.44
    ship: 0.0
    add: 96.44
  - interval: 800
    multiplier: 1.274
    amount_added: 96.44
    ship: 0.0
    add: 96.44
  - interval: 1000
    multiplier: 1.274
    amount_added: 159.35
    ship: 0.0
    add: 159.35
- result_file: german_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 100
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 200
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 300
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
- result_file: german_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 100
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 200
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
  - interval: 300
    multiplier: 1.29
    amount_added: 109.08
    ship: 0.0
    add: 109.08
- result_file: german_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 150
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 300
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: german_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.14
    ship: 0.0
    add: 55.14
  - interval: 200
    multiplier: 1.301
    amount_added: 91.37
    ship: 0.0
    add: 91.37
  - interval: 400
    multiplier: 1.301
    amount_added: 91.37
    ship: 0.0
    add: 91.37
  - interval: 800
    multiplier: 1.301
    amount_added: 91.37
    ship: 0.0
    add: 91.37
- result_file: german_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 46.13
    ship: 0.0
    add: 46.13
  - interval: 200
    multiplier: 1.268
    amount_added: 76.44
    ship: 0.0
    add: 76.44
  - interval: 500
    multiplier: 1.268
    amount_added: 76.44
    ship: 0.0
    add: 76.44
  - interval: 800
    multiplier: 1.268
    amount_added: 76.44
    ship: 0.0
    add: 76.44
- result_file: german_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 32.95
    ship: 0.0
    add: 32.95
  - interval: 200
    multiplier: 1.268
    amount_added: 42.83
    ship: 0.0
    add: 42.83
  - interval: 500
    multiplier: 1.268
    amount_added: 42.83
    ship: 0.0
    add: 42.83
  - interval: 800
    multiplier: 1.268
    amount_added: 42.83
    ship: 0.0
    add: 42.83
- result_file: german_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 59.3
    ship: 0.0
    add: 59.3
  - interval: 200
    multiplier: 1.268
    amount_added: 82.37
    ship: 0.0
    add: 82.37
  - interval: 500
    multiplier: 1.268
    amount_added: 82.37
    ship: 0.0
    add: 82.37
  - interval: 800
    multiplier: 1.268
    amount_added: 82.37
    ship: 0.0
    add: 82.37
- result_file: german_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 9999999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 54.03
    ship: 0.0
    add: 54.03
  - interval: 200
    multiplier: 1.268
    amount_added: 93.57
    ship: 0.0
    add: 93.57
  - interval: 500
    multiplier: 1.268
    amount_added: 93.57
    ship: 0.0
    add: 93.57
  - interval: 800
    multiplier: 1.268
    amount_added: 93.57
    ship: 0.0
    add: 93.57
